Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - WordPress The Events Calendar: open redirect

May 2016 by Vigil@nce

This bulletin was written by Vigil@nce : https://vigilance.fr/offer

SYNTHESIS OF THE VULNERABILITY

An attacker can deceive the user of WordPress The Events Calendar,
in order to redirect him to a malicious site.

Impacted products: WordPress Plugins not comprehensive.

Severity: 1/4.

Creation date: 26/04/2016.

DESCRIPTION OF THE VULNERABILITY

The The Events Calendar plugin can be installed on WordPress.

However, the web service accepts to redirect the victim with no
warning, to an external site indicated by the attacker.

An attacker can therefore deceive the user of WordPress The Events
Calendar, in order to redirect him to a malicious site.

ACCESS TO THE COMPLETE VIGIL@NCE BULLETIN

https://vigilance.fr/vulnerability/WordPress-The-Events-Calendar-open-redirect-19464


See previous articles

    

See next articles













Your podcast Here

New, you can have your Podcast here. Contact us for more information ask:
Marc Brami
Phone: +33 1 40 92 05 55
Mail: ipsimp@free.fr

All new podcasts